function UpdateLabelHtml(adminfolder,css) {
    var s = DianCMS_$("txtHtml").value;
    var TypeId = DianCMS_$("txtTypeId").value;
    var ModelId;
    try
    {
        var re = new RegExp("\\s+ModelId=\"([^\"]+)\"", "i");
        var mresult = re.exec(s);
        ModelId = mresult[1];
    }
    catch (e) { }
    switch (TypeId) {
        case "1":   //统常用标签
            WinOpenLhgFocusDialog('txtHtml', '设置系统常用标签', "../../" + adminfolder + "/label/SystemCommon.aspx?Html=" + escape(s) + "", 600, 390, '' + css + '');
            break;
        case "2":   //普通列表
            WinOpenLhgFocusDialog('txtHtml', '设置普通列表标签', "../../" + adminfolder + "/label/putonglist.aspx?ModelId=" + ModelId + "&Html=" + escape(s) + "", 600, 480, '' + css + '');
            break;
        case "3":   //栏目循环列表
            break;
        case "4":   //终极列表
            WinOpenLhgFocusDialog('txtHtml', '设置终极列表标签', "../../" + adminfolder + "/label/ultimatelist.aspx?ModelId=" + ModelId + "&Html=" + escape(s) + "", 600, 480, '' + css + '');
            break;
        case "5":   //内容页浏览
            WinOpenLhgFocusDialog('txtHtml', '设置内容浏览标签', "../../" + adminfolder + "/label/infobrowse.aspx?ModelId=" + ModelId + "&Html=" + escape(s) + "", 600, 220, '' + css + '');
            break;
        case "6":   //栏目展示
            WinOpenLhgFocusDialog('txtHtml', '设置栏目展示标签', "../../" + adminfolder + "/label/columnzhanshi.aspx?ModelId=" + ModelId + "&Html=" + escape(s) + "", 700, 480, '' + css + '');
            break;
    }
}
function ShowDiv(ItemId) {
    var Lay = eval("Href" + ItemId);
    DianCMS_$(Lay.id).style.display = "";
}
function HiddenDiv(ItemId) {
    var Lay = eval("Href" + ItemId);
    DianCMS_$(Lay.id).style.display = "none";
}
function ShowClassDiv() {
    var browser = navigator.appName
    var b_version = navigator.appVersion
    var version = b_version.split(";");
    var trim_Version = version[1].replace(/[ ]/g, "");
    if (browser == "Microsoft Internet Explorer" && trim_Version == "MSIE6.0") {
        DianCMS_$("ClassList").style.display = "none";
    }
}

function HiddenClassDiv() {
    DianCMS_$("ClassList").style.display = "";
}